--- 
robocup2flash: false
scoreboard: true
team_r: 
  exception: false
  country: japan
  team_dir: /home/HillStone
team_l: 
  exception: false
  country: germany
  team_dir: /home/FRA-UNIted
statistics: false
